<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VIDIOGUEGOS</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <header>
        <div>
            <img src="../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./Index.html">MO4PLAY</a></li>
            <li><a href="./Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="./Encesta.html">CONTACTO</a></li>
        </ul>
    </nav>

    <main class="videojuego">
        <section>
            <article>
                <h3>Garry's mod</h3>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                    alt="Garry's Mod Portada">
                <p>
                    Garry's Mod es un entorno que te permite jugar libremente con el motor
                    físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                    predeterminados.
                </p>
                <a href="./Videojugos/Garry'sMod.html">Más info</a>
            </article>
            <article>
                <h3>The Binding Of Isaac</h3>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                    alt="The Binding Of Isaac Portada">

                <p>
                    Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                    un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                    enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                    perdidos, sus miedos y, finalmente, a su madre.
                    The Binding of Isaac es un shooter de rol y acción generado
                    aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                    Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                    cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                    permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                    secretos y abrirse paso luchando hasta un lugar seguro.
                </p>
                <a href="./Videojugos/TheBindingOfIsaac.html">Más info</a>
            </article>
            <article>
                <h3>Gran Turismo 5</h3>
                <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="Gran Tutirmo Portada">
                <p>
                    Es la quinta entrega completa de la serie de videojuegos de carreras
                    Gran Turismo producida para la consola Sony PlayStation 3.
                </p>
                <a href="./Videojugos/GranTurismo5.html">Más info</a>
            </article>
            <article>
                <h3>Guitar Hero: Metallica</h3>
                <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                    alt="Guitar Hero: Metallica Portada">
                <p>
                    Famoso juego musical, en el que podrás tocar las canciones del
                    famoso grupo Metallica. Usando un controlador propio, con forma de
                    guitarra/bajo.
                </p>
                <a href="./Videojugos/GuitarHeroMetallica.html">Más info</a>
            </article>
            <article>
                <h3>Hollow Knight</h3>
                <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg" alt="Hollow Knight Portada">
                <p>
                    Hollow Knight es una aventura de acción clásica en 2D ambientada
                    en un vasto mundo interconectado. Explora cavernas tortuosas,
                    ciudades antiguas y páramos mortales. Combate contra criaturas
                    corrompidas, haz nuevas amistades con extraños insectos y resuelve
                    los antiguos misterios que yacen en el corazón del reino.
                </p>
                <a href="./Videojugos/HollowKnight.html">Más info</a>
            </article>
            <article>
                <h3>Assassin's Creed: Origins</h3>
                <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                    alt="Assassin's Creed: Origins Portada">
                <p>
                    Assassin's Creed: Origins es un videojuego de acción-aventura
                    y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                    el 27 de octubre de 2017.
                </p>
                <a href="./Videojugos/Assassin'sCreedOrigins.html">Más info</a>
            </article>
            <article>
                <h3>Undertale</h3>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/391540/header.jpg?t=1579096091"
                    alt="Undertale Portada">
                <p>
                    Undertale es un videojuego de rol en 2D de 2015 creado por el desarrollador independiente
                    estadounidense Toby Fox.
                </p>
                <a href="./Videojugos/Undertale.html">Más info</a>
            </article>
            <article>
                <h3>Titan Souls</h3>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/297130/header.jpg?t=1626104277"
                    alt="Titan Souls Portada">
                <p>

                    Entre nuestro mundo y el mundo más allá se encuentran las Titan Souls, la fuente espiritual de todos
                    los seres vivos. Dispersado entre las ruinas y custodiado por los titánes ociosos, un héroe
                    solitario armado con una sola flecha se asemeja a fragmentos del alma de Titán en una investigación
                    de la verdad y el poder.
                </p>
                <a href="./Videojugos/TitanSouls.html">Más info</a>
            </article>
        </section>
    </main>

    <footer>
        <div>
            <a href=""><img class="footer-logos-rs" src="../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>